p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Box11 {display:block;overflow:hidden;position:absolute;left:990px;top:56px;width:20px;height:1000px;z-index:2;background:url('./images/blank_Box11.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:20px;top:60px;width:20px;height:1000px;z-index:3;background:url('./images/blank_Box12.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:39px;top:85px;width:950px;height:1000px;z-index:4;background:url('./images/blank_Box2.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:-1px;top:756px;width:1024px;height:300px;z-index:5;}
#Img5Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:400px;width:1024px;height:800px;z-index:7;}
#Img6Inner {position: absolute;width:1024px;height:800px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:582px;width:986px;height:618px;z-index:8;}
#Img7Inner {position: absolute;width:986px;height:618px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box26 {display:block;overflow:hidden;position:absolute;left:40px;top:1129px;width:950px;height:60px;z-index:12;background:url('./images/blank_Box26.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:454px;top:102px;width:201px;height:172px;z-index:15;}
#Img1Inner {position: absolute;width:201px;height:172px;border:0px;}
#Text1 {display:block;position:absolute;left:261px;top:592px;width:527px;height:57px;z-index:16;}
#Text2 {display:block;position:absolute;left:220px;top:351px;width:656px;height:449px;z-index:17;}
#Text3 {display:block;position:absolute;left:442px;top:754px;width:364px;height:187px;z-index:18;}
#Menu1 {display:block;z-index:2094;position:absolute;left:351px;top:283px;width:419px;height:31px;}
